/* video  */
.carousel{position:relative;color:#fff;height:100vh;overflow:hidden;padding:0}
.carousel img{height:100vh;-o-object-fit:cover;object-fit:cover;width:100%}
.carousel .ct-warp{margin-bottom:60px;position:relative;z-index:1}
.carousel .ca-text{position:absolute;height:100vh;display:flex;justify-content:flex-start;align-items:flex-end;width:100%;top:0px;color:#000}
.carousel .ca-text .mada{font-size:260px;font-weight:bold;line-height:300px}
.carousel .in-video{height:100vh;-o-object-fit:cover;object-fit:cover;width:100%;pointer-events:none}
.swiper-pagination-vertical.swiper-pagination-bullets,.swiper-vertical>.swiper-pagination-bullets{display:none}

.animate-bounce-up{display: flex;justify-content: center;}
.animate-bounce-up::before {
    content: '';
    width: 14rem;
    height:3rem;
    background: url(../images/down.png) no-repeat center;
    background-size: contain;
  
}
@keyframes bounce-down{25%{transform:translateY(-0.5rem)}
50%,100%{transform:translateY(0)}
75%{transform:translateY(0.5rem)}
}.animate-bounce-down{-webkit-animation:bounce-down 1.5s linear infinite;animation:bounce-down 1.5s linear infinite}
@-webkit-keyframes bounce-up{25%{-webkit-transform:translateY(0.5rem)}
50%,100%{-webkit-transform:translateY(0)}
75%{-webkit-transform:translateY(-0.5rem)}
}@keyframes bounce-up{25%{transform:translateY(0.5rem)}
50%,100%{transform:translateY(0)}
75%{transform:translateY(-0.5rem)}
}.animate-bounce-up::before {-webkit-animation:bounce-up 1.4s linear infinite;animation:bounce-up 1.4s linear infinite}
.pane-item{display:flex;height:100vh;align-items:center;justify-content:center}
.pane-item .pane-img{text-align:right;padding-right:8.5rem;padding-top:3rem}
.pane-item .pane-img img{width:42rem}
.pane-item .md-title-warp{transform:translateY(-5rem)}
.slogan-wrap{width:48rem;position:absolute;bottom:0px;left:50%;transform:translate(-50%,0)}
.slogan-wrap .float-item{display: none;}
.slogan-wrap .slogan-title{text-align: center;overflow:hidden; position: relative;}
.slogan-wrap .slogan-title img{width:26rem;height:auto;transform: translateX(-1rem);}

.slogan-wrap .slogan-subtitle img{width:100%;height:auto;}
.slogan-wrap .slogan-content{display:flex;gap:1rem;justify-content:center}
.pc-download{background:url(../images/btn_pc.png) no-repeat left center;background-size:contain;width:14rem;height:6rem;display:flex;justify-content:center;align-items:center;gap:1rem;font-size:1.2rem;color:#fff;transition:filter 0.3s ease}
.pc-download:hover{opacity:1;filter:brightness(1.2)}
.pc-download::before{content:'';width:30px;height:30px;background:url(../images/ind_icon_pc.png) no-repeat left center;background-size:contain;gap:5px;justify-content:center}
.item-mobile-wrap{display:flex;width:11rem;flex-wrap:wrap}
.item-mobile-wrap .item-text{background:url(../images/btn_bg.png) no-repeat left center;background-size:contain;width:100%;height:3rem;display:flex;align-items:center;gap:0.5rem;justify-content:center;font-size:1rem;color:#fff;transition:filter 0.3s ease}
.item-mobile-wrap .ios-download{background:url(../images/btn_bg.png) no-repeat left center;background-size:contain}
.item-mobile-wrap .item-text:hover{color:var(--color-primary);filter:brightness(1.2)}
.item-mobile-wrap .item-text::before{content:'';width:26px;height:26px;background:url(../images/ind_icon_android.png) no-repeat left center;background-size:contain;gap:5px;justify-content:center}
.item-mobile-wrap .ios-download::before{background:url(../images/ind_icon_ios.png) no-repeat left center;background-size:contain}
.item-code-wrap{display:flex;transform:translateY(0.3rem)}
.item-code-wrap img{width:5.6rem;height:5.6rem;border-top-left-radius:0.3rem;border-bottom-left-radius:0.3rem}
.item-code-wrap .item-text{background:#79191d;width:1rem;line-height:0.8rem;display:flex;text-align:center;align-items:center;font-size:0.7rem;padding:0px 0.3rem;height:5.6rem;border-top-right-radius:0.3rem;border-bottom-right-radius:0.3rem}
@media (max-width: 768px) { 
.slogan-wrap{width:100%;}
.slogan-wrap .slogan-content{padding: 0px 15px;}
.slogan-wrap .slogan-title img {width: 95%;    transform: translateX(0rem);}
.animate-bounce-up{display: none;}
.item-code-wrap{display: none;}
.slogan-wrap .float—wrap {display: flex; position: relative;bottom: auto;left: auto;justify-content: center;width: 100%;transform: translateY(-6px);}
.float—wrap .float-item {width: auto;align-items: center;background: transparent;display: flex; gap:20px;justify-content: center;padding: 0px;}
.float—wrap::after{ width: 30px;height: 3rem;}
.float—wrap .float-item .fl_font {font-size: 16px; flex-shrink: 0;}
.float—wrap .float-item .fl_img::before{width: 2.2rem;height: 2.2rem;}
.float—wrap .float-item .fl_layer {top: auto;bottom: 50px;width: 160px; z-index: 2;transform: translateX(-61px);  left: 0;}
.pc-download{width: 18rem; height: 7rem;}
.item-mobile-wrap { width: 14.2rem;gap: 0.2rem;}
.item-mobile-wrap .item-text{height: 3.5rem;font-size: 16px;}
.slogan-subtitle{height: 20px;}
.pc-download{font-size: 20px;}
.carousel .in-video {height: 106vh;width: 120%; transform: translateY(-82px);}

}
